Skip navigation
old premier
Currently Being Moderated

20 years old premier 4.2  I can not install it in my computer

Apr 25, 2013 12:54 PM

20 years old premier 4.2  I can not install it in my computer

 
Replies
  • Currently Being Moderated
    Apr 25, 2013 12:58 PM   in reply to old premier

    So? What is the question? Do you also still use 1-2-3 version 1.1?

     
    |
    Mark as:
  • joe bloe premiere
    4,391 posts
    Dec 6, 2009
    Currently Being Moderated
    Apr 25, 2013 12:59 PM   in reply to old premier

    Mac, Windows, or UNIX/SGI version?

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 1:06 PM   in reply to old premier

    What happens, when you attempt to install it?

     

    Do you get any error messages, and if so, what do they say?

     

    Good luck,

     

    Hunt

     

    PS - maybe a MOD will want to move this to the CS 4 & Earlier sub-forum.

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 1:23 PM   in reply to old premier

    OK, it appears that it is having trouble with the "environment," "entorno," so my guess would be that your OS is just not compatible.

     

    Hunt

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 1:40 PM   in reply to Bill Hunt

    Also, the hardware has changed drastically since then. The Mac of the early 1990s was still using PowerPC architecture, which is completely incompatible with the Intel x86 architecture used in the current and recent Macs. The CPU architectures are totally different from one another.

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 3:53 PM   in reply to old premier

    This is a joke, right? 

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 4:04 PM   in reply to wfmc staffer

    Not if he is still using 1-2-3 and AmiPro. (Just wondering how many still remember these relics from the far past? Who still remembers the old days of UCSD-P on the first PC's? Or even Altair MITS or the IBM-5110 machines with APL keyboards and tape drives, before floppy disks were invented? I bet very few.)

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 5:02 PM   in reply to old premier

    Then the simple answer is that your hardware and software should be from the same millennium. Everything changes. The Premiere 4.2 is obsolete, has been for 15 years or so.

     

    Either find the software that matches a modern computer's standards & capabilities, or find a computer from 1995. The older computers and software can do nothing with today's video, but you should be able to do what you did 1995, if that interests you.

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 25, 2013 5:49 PM   in reply to old premier

    >Is there some upgrade??

     

    No, you have to buy the new version at full price... version 4.2 is FAR too old to qualify for an upgrade price

     

    Click the big red A at the top of every forum page and then navigate to the products that Adobe sells

     

    Do be sure you read the system requirements first, to be sure your computer will run the latest version

     

    You may want to download and test the 30 day trial version before buying

     

    Or, since Premiere Pro is about $800 you might want to look at Premiere Elements for under $100

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)